/* http://meyerweb.com/eric/tools/css/reset/
   v3.0 | 20180413
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
	display: block;
}
/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
    display: none;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@charset "UTF-8";

/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  color: #383C50;
  font-family: "aktiv-grotesk", "Helvetica", sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

figure {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

mark {
  background: none;
  color: inherit;
}

.component\:animation {
  left: 915px;
  top: 335px;
  position: absolute;
  height: 410px;
  width: 410px;
}

@media only screen and (max-width: 1449px) {
  .component\:animation {
    left: 735px;
    top: 260px;
    height: 300px;
    width: 300px;
  }
}

@media only screen and (max-width: 1023px) {
  .component\:animation {
    left: auto;
    right: 50px;
    top: 80%;
    height: 200px;
    width: 200px;
  }
}

@media only screen and (max-width: 767px) {
  .component\:animation {
    left: auto;
    right: 50px;
    top: 80%;
    height: 134px;
    width: 134px;
  }
}

@media screen and (max-height: 700px) {
  .component\:animation {
    top: 220px;
  }
}

.component\:animation\@alt {
  height: 91px;
  width: 260px;
}

.state\:loading .component\:animation\@alt {
  opacity: 0;
  visibility: hidden;
}

@media only screen and (max-width: 1449px) {
  .component\:animation\@alt {
    height: 74px;
    width: 245px;
  }
}

.component\:animation\@mark {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.component\:animation\@mark #lottie-mark {
  height: 85px;
  width: 85px;
}

@media only screen and (max-width: 767px) {
  .state\:site .component\:animation\@mark {
    opacity: 0;
    visibility: hidden;
  }
}

.component\:animation\@mark\:\:logo {
  margin: 0 0 14px 10px;
  -webkit-transition: all 1s 1s;
  transition: all 1s 1s;
}

.state\:loading .component\:animation\@mark\:\:logo {
  opacity: 0;
  visibility: hidden;
}

body:not(.state\:intro) .component\:animation\@mark\:\:logo {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.component\:loader {
  opacity: 0;
  visibility: hidden;
  left: 50%;
  height: 20px;
  position: absolute;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: 5;
  width: 200px;
}

.component\:loader:after {
  content: ' ';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation: loading 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite forwards;
          animation: loading 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite forwards;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: center left;
          transform-origin: center left;
  background: #fff;
  z-index: 0;
}

.state\:loading .component\:loader {
  opacity: 1;
  visibility: visible;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: translate(0) scaleX(0);
            transform: translate(0) scaleX(0);
  }

  30% {
    -webkit-transform: translate(0) scaleX(1);
            transform: translate(0) scaleX(1);
  }

  100%, 80% {
    -webkit-transform: translate(100%) scaleX(0);
            transform: translate(100%) scaleX(0);
  }
}

@keyframes loading {
  0% {
    -webkit-transform: translate(0) scaleX(0);
            transform: translate(0) scaleX(0);
  }

  30% {
    -webkit-transform: translate(0) scaleX(1);
            transform: translate(0) scaleX(1);
  }

  100%, 80% {
    -webkit-transform: translate(100%) scaleX(0);
            transform: translate(100%) scaleX(0);
  }
}

.block\:colophon {
  font-size: 20px;
  line-height: 1.3;
  color: #D0D0D0;
  margin-bottom: 60px;
}

@media only screen and (max-width: 1449px) {
  .block\:colophon {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:colophon {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1023px) {
  .block\:colophon {
    max-width: 630px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:colophon {
    padding-right: 20px;
  }
}

.block\:content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  color: #fff;
  min-height: 100vh;
  position: relative;
  text-align: center;
}

@media only screen and (max-width: 1023px) {
  .block\:content {
    min-height: 65vh;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content {
    padding: 80px 0;
  }
}

.block\:content\:\:wipe {
  background: #383C50;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

.block\:content\:\:boxed {
  padding-bottom: 80px;
  padding-top: 80px;
  position: relative;
  z-index: 1;
}

@media only screen and (min-width: 768px) {
  .block\:content\:\:boxed {
    margin: 0 auto;
    max-width: 800px;
    width: 90%;
  }
}

@media only screen and (max-width: 1449px) {
  .block\:content\:\:boxed {
    max-width: 550px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:boxed {
    padding: 0 30px;
  }
}

.block\:content\:\:header {
  margin-bottom: 60px;
}

.block\:content\:\:boxes {
  margin: 0 auto;
  max-width: 650px;
  width: 90%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.block\:content\:\:box:first-child {
  width: 60%;
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:box:first-child {
    width: 100%;
  }
}

.block\:content\:\:box:last-child {
  width: 30%;
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:box:last-child {
    width: 100%;
  }
}

.block\:content\:\:box:last-child:first-child {
  width: 100%;
}

.block\:content\:\:heading {
  font-size: 22px;
  color: #EDD0C3;
  grid-column: 1 / -1;
  margin-bottom: 15px;
}

@media only screen and (max-width: 1449px) {
  .block\:content\:\:heading {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:heading {
    font-size: 14px;
  }
}

.block\:content\:\:lead {
  font-family: "freight-display-pro", "Georgia", serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.33;
}

@media only screen and (max-width: 1449px) {
  .block\:content\:\:lead {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:lead {
    font-size: 24px;
  }
}

@media only screen and (max-width: 1023px) {
  .block\:content\:\:lead {
    margin-bottom: 30px;
  }
}

.block\:content\:\:text {
  font-size: 20px;
  line-height: 1.3;
}

@media only screen and (max-width: 1449px) {
  .block\:content\:\:text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:text {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:text {
    text-align: center;
  }
}

.block\:content\:\:text p:not(:last-child) {
  margin-bottom: 25px;
}

.block\:content\:\:list {
  font-size: 20px;
  line-height: 1.3;
}

@media only screen and (max-width: 1449px) {
  .block\:content\:\:list {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:list {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:content\:\:list {
    text-align: center;
  }
}

.block\:content\:\:list li:not(:last-child) {
  border-bottom: 1px solid #383C50;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.block\:footer {
  margin-bottom: 60px;
  padding-top: 35px;
}

@media only screen and (min-width: 1024px) {
  .block\:footer {
    display: grid;
    grid-template-columns: fit-content(465px) fit-content(254px) fit-content(340px);
    grid-column-gap: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:footer {
    margin-bottom: 20px;
  }
}

.block\:footer\:\:heading {
  font-family: "freight-display-pro", "Georgia", serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 1.33;
  margin-top: -8px;
}

@media only screen and (max-width: 1449px) {
  .block\:footer\:\:heading {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:footer\:\:heading {
    font-size: 24px;
  }
}

@media only screen and (max-width: 1023px) {
  .block\:footer\:\:heading {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:footer\:\:heading {
    margin-bottom: 20px;
  }
}

.block\:footer\:\:content {
  font-size: 20px;
  line-height: 1.3;
}

@media only screen and (max-width: 1449px) {
  .block\:footer\:\:content {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:footer\:\:content {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:footer\:\:content:not(:last-child) {
    margin-bottom: 20px;
  }
}

.block\:header {
  background: #fff;
  height: 100vh;
  left: 0;
  padding-top: 40px;
  position: fixed;
  top: 0;
  width: 130px;
  z-index: 10;
}

@media only screen and (max-width: 767px) {
  .block\:header {
    display: none;
  }
}

.block\:header\:\:mark {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  -webkit-transition: opacity .75s 1s;
  transition: opacity .75s 1s;
  width: 70px;
}

@media only screen and (max-width: 1449px) {
  .block\:header\:\:mark {
    width: 63px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:header\:\:mark {
    width: 30px;
  }
}

.block\:header\:\:current {
  font-size: 20px;
  line-height: 1.3;
  left: 50%;
  position: absolute;
  -webkit-transform: rotate(-90deg) translateX(-50%);
          transform: rotate(-90deg) translateX(-50%);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: all .5s 0s;
  transition: all .5s 0s;
  text-align: left;
  margin-left: -5px;
  top: 90vh;
  top: calc(100vh - 210px);
  width: 300px;
}

@media only screen and (max-width: 1449px) {
  .block\:header\:\:current {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:header\:\:current {
    font-size: 14px;
  }
}

.block\:header\:\:current.»hidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.block\:intro {
  opacity: 0;
  visibility: hidden;
  background-color: #F3CEC2;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  -webkit-transition: all 1s 0s;
  transition: all 1s 0s;
  width: 100vw;
  z-index: 10;
}

.state\:intro .block\:intro {
  opacity: 1;
  visibility: visible;
}

.block\:intro\:\:background {
  background: rgba(34, 34, 34, 0.5);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-image: url(../images/sophic_04.jpg?4b1c6def3a6b2978bc32147fcbd600e9);
  background-position: center top 55%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: opacity 1s 0s;
  transition: opacity 1s 0s;
  z-index: 0;
}

.state\:loading .block\:intro\:\:background {
  opacity: 0;
  visibility: hidden;
}

@media screen and (max-height: 700px) {
  .block\:intro\:\:background {
    background-position: center top 44%;
  }
}

@media screen and (max-height: 600px) {
  .block\:intro\:\:background {
    background-position: center top 14%;
  }
}

.block\:intro\:\:top {
  left: 0;
  padding-top: 20px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 11;
}

@media only screen and (max-width: 767px) {
  .block\:intro\:\:top {
    padding-top: 25px;
  }
}

.block\:intro\:\:boxes {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.block\:intro\:\:logo {
  display: block;
  height: auto;
  max-width: 100%;
  -webkit-transition: opacity 1s 2s;
  transition: opacity 1s 2s;
}

.state\:loading .block\:intro\:\:logo {
  opacity: 0;
  visibility: hidden;
}

@media only screen and (max-width: 767px) {
  .block\:intro\:\:logo {
    max-width: 227px;
  }
}

.block\:intro\:\:heading {
  font-size: 32px;
  -webkit-transition: all 1s 2s;
  transition: all 1s 2s;
  margin-right: 20px;
  position: relative;
  top: -14px;
}

.state\:loading .block\:intro\:\:heading {
  opacity: 0;
  visibility: hidden;
}

body:not(.state\:intro) .block\:intro\:\:heading {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

@media only screen and (max-width: 1449px) {
  .block\:intro\:\:heading {
    font-size: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:intro\:\:heading {
    display: none;
  }
}

.block\:intro\:\:wipe {
  display: none;
  background: #fff;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transition: width .75s 1s;
  transition: width .75s 1s;
  z-index: 2;
}

.block\:intro\:\:loaderbox {
  display: none;
  background: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transition: all .5s 2s;
  transition: all .5s 2s;
}

.block\:intro\:\:loader {
  display: none;
  left: 50%;
  height: 20px;
  position: absolute;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  z-index: 5;
  width: 200px;
}

.block\:intro\:\:loader:after {
  content: ' ';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation: loading 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite forwards;
          animation: loading 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite forwards;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: center left;
          transform-origin: center left;
  background: #fff;
  z-index: 0;
}

@keyframes loading {
  0% {
    -webkit-transform: translate(0) scaleX(0);
            transform: translate(0) scaleX(0);
  }

  30% {
    -webkit-transform: translate(0) scaleX(1);
            transform: translate(0) scaleX(1);
  }

  100%, 80% {
    -webkit-transform: translate(100%) scaleX(0);
            transform: translate(100%) scaleX(0);
  }
}

.block\:media {
  margin-bottom: 200px;
  margin-top: -10vh;
  position: relative;
  z-index: 5;
}

@media screen and (max-height: 900px) {
  .block\:media {
    margin-top: 0;
  }
}

@media only screen and (min-width: 1290px) {
  .block\:media {
    padding-left: 200px;
  }
}

@media only screen and (max-width: 1289px) {
  .block\:media {
    margin-top: 0;
    margin-bottom: 70px;
  }
}

@media only screen and (min-width: 1024px) {
  .block\:media {
    padding-right: 130px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:media {
    margin-bottom: 30px;
  }
}

.block\:media:not(:nth-child(4)) .block\:media\:\:cover {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.block\:media\:\:cover {
  -webkit-transition: all 1s 1s;
  transition: all 1s 1s;
}

.block\:media\:\:image {
  display: block;
  height: auto;
  width: 100%;
  max-width: 915px;
}

@media only screen and (min-width: 980px) and (max-width: 1449px) {
  .block\:media\:\:image {
    max-width: 695px;
  }
}

.block\:one\:\:wipe {
  -webkit-transition: width 1s 1s;
  transition: width 1s 1s;
}

.block\:one\:\:boxes {
  -webkit-transition: opacity 1s 2s;
  transition: opacity 1s 2s;
}

.block\:one\:\:mark {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto 40px auto;
  width: 60px;
}

@media only screen and (min-width: 768px) {
  .block\:one\:\:mark {
    display: none;
  }
}

.block\:two {
  color: #383C50;
}

.block\:two\:\:heading {
  color: #383C50;
}

.block\:two\:\:boxed {
  max-width: 970px;
}

@media only screen and (max-width: 1449px) {
  .block\:two\:\:boxed {
    max-width: 650px;
  }
}

.block\:two\:\:boxes {
  text-align: left;
  max-width: 800px;
}

@media only screen and (max-width: 1023px) {
  .block\:two\:\:text {
    margin-bottom: 30px;
  }
}

.block\:two\:\:wipe {
  background: #EDD0C3;
}

.block\:wrapper {
  padding-left: 130px;
}

@media only screen and (max-width: 767px) {
  .block\:wrapper {
    padding-left: 0;
  }
}

@media only screen and (min-width: 1024px) {
  .block\:wrapper\:\:footer {
    padding-right: 130px;
  }
}

@media only screen and (max-width: 767px) {
  .block\:wrapper\:\:footer {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 50px;
  }
}

.state\:noscroll {
  overflow: hidden;
}

